[
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Core/Src/main.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/main.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/main.c",
  "output": "CMakeFiles/G0Test1.dir/Core/Src/main.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Core/Src/stm32g0xx_it.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/stm32g0xx_it.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/stm32g0xx_it.c",
  "output": "CMakeFiles/G0Test1.dir/Core/Src/stm32g0xx_it.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Core/Src/stm32g0xx_hal_msp.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/stm32g0xx_hal_msp.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/stm32g0xx_hal_msp.c",
  "output": "CMakeFiles/G0Test1.dir/Core/Src/stm32g0xx_hal_msp.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_spi.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_spi.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_spi.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_spi.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_spi_ex.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_spi_ex.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_spi_ex.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_spi_ex.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_rcc_ex.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_ll_rcc.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_flash_ex.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_gpio.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_dma_ex.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_pwr_ex.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_cortex.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_exti.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c",
  "output": "CMakeFiles/G0Test1.dir/Drivers/STM32G0xx_HAL_Driver/Src/stm32g0xx_hal_uart_ex.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Core/Src/system_stm32g0xx.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/system_stm32g0xx.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/system_stm32g0xx.c",
  "output": "CMakeFiles/G0Test1.dir/Core/Src/system_stm32g0xx.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Core/Src/sysmem.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/sysmem.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/sysmem.c",
  "output": "CMakeFiles/G0Test1.dir/Core/Src/sysmem.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -g -std=gnu11 -o CMakeFiles/G0Test1.dir/Core/Src/syscalls.c.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/syscalls.c",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/Core/Src/syscalls.c",
  "output": "CMakeFiles/G0Test1.dir/Core/Src/syscalls.c.obj"
},
{
  "directory": "/home/johannes/Dokumente/STM32Tests/G0Test1/build",
  "command": "/home/johannes/st/stm32cubeclt_1.17.0_2/GNU-tools-for-STM32/bin/arm-none-eabi-gcc -DDEBUG -DSTM32G030xx -DUSE_HAL_DRIVER -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Core/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/STM32G0xx_HAL_Driver/Inc/Legacy -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Device/ST/STM32G0xx/Include -I/home/johannes/Dokumente/STM32Tests/G0Test1/cmake/stm32cubemx/../../Drivers/CMSIS/Include  -mcpu=cortex-m0plus  -Wall -Wextra -Wpedantic -fdata-sections -ffunction-sections -O0 -g3 -x assembler-with-cpp -MMD -MP -g -o CMakeFiles/G0Test1.dir/startup_stm32g030xx.s.obj -c /home/johannes/Dokumente/STM32Tests/G0Test1/startup_stm32g030xx.s",
  "file": "/home/johannes/Dokumente/STM32Tests/G0Test1/startup_stm32g030xx.s",
  "output": "CMakeFiles/G0Test1.dir/startup_stm32g030xx.s.obj"
}
]